<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_product_list" inherit_id="website.s_product_list">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc o_cc5" separator=" "/>
    </xpath>
    <!-- Container -->
    <xpath expr="//div[hasclass('container-fluid')]" position="attributes">
        <attribute name="class" add="container" remove="container-fluid" separator=" "/>
    </xpath>
    <!-- Buttons -->
    <xpath expr="//a[hasclass('btn')]" position="replace" mode="inner">
        More info
    </xpath>
    <xpath expr="(//a[hasclass('btn')])[2]" position="replace" mode="inner">
        More info
    </xpath>
    <xpath expr="(//a[hasclass('btn')])[3]" position="replace" mode="inner">
        More info
    </xpath>
    <xpath expr="(//a[hasclass('btn')])[4]" position="replace" mode="inner">
        More info
    </xpath>
    <xpath expr="(//a[hasclass('btn')])[5]" position="replace" mode="inner">
        More info
    </xpath>
    <xpath expr="(//a[hasclass('btn')])[6]" position="replace" mode="inner">
        More info
    </xpath>
</template>

</tele>
